Retrieves the job_estimated_quantity with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "277a2260-a38f-4f59-84e9-eecbfe9438e3",
  "estimated_quantity": 2.0,
  "article_id": "d31af7dc-b0b6-408a-9199-602b59c988be",
  "article_code": "sample string 4",
  "article": {
    "id": "f81084f6-cc5b-4ad3-ac01-8b874905912c",
    "article_category_id": "6b21b0ec-2524-475f-b33e-8f3d4be3a1ec",
    "article_category": {
      "id": "159c69d7-cca5-4bcc-9897-f91c07a8c14e",
      "parent_id": "f2071f00-2b9e-4e73-bf12-570f218a363a",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "5c53270f-b1ec-4405-8994-bae6d8dfe501",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "d6f881d5-1a08-4289-88bd-c2f5e6fac561",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "2b57ebd9-86e2-479b-bb56-516747447a0d",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "b800661f-f08a-4ac1-b127-8f714100d543",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "d5e11646-3aa5-4b8f-a171-a627b437741c",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "55d9af9d-3a1d-4bb2-a9c9-36b3048afed8",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-11-17T22:31:48.1796718+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-11-17T22:31:48.1796718+00:00",
    "date_update": "2026-11-17T22:31:48.1796718+00:00",
    "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00",
    "article_color_id": "0b5a71c9-6a06-4c1f-838c-d8a0a69904a9",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "65d76f2f-167a-40ac-9963-55ca4ebbda3c",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "976d52ab-ddf0-482e-82d4-ab393a585efa",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "67819f41-5060-4cb7-b8c9-aebec9595626",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "31bfd0f6-4250-45b9-85ed-39617391d7b6",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "4e074638-ea92-48e6-87a9-3a883ff1530f",
    "_parent_id": "9bc2ec93-474c-4780-b932-4ac8e9933fe7",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "66b6b6b9-588e-4f1a-851d-a5d493196855",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "0df51d98-82fa-4250-bc6d-cbd2868dde8b",
      "_parent_id": "5b42f403-896c-4b7c-ad73-67eb64f7236d",
      "root_parent_id": "72b30a8a-c514-4627-9a59-ba27fdcd9993",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "13524e64-cfea-4e1b-ad70-0e2baf66c408",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "2ce06cf3-8dab-4149-8ff1-1930ff405db5",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "328deb2b-146c-425a-b8e3-5c6034e77193",
        "_parent_code": "sample string 6",
        "sales_organization_id": "5ba09c7e-f548-454d-90fa-1349adce2c77",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "bed4529e-57fe-409f-87f3-6b5e047e10c7",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "d44ab608-2f73-473b-9f99-a01bd6e6b993",
          "db_currency_id": "e6094be1-00c6-4586-ad9b-7849235304f8",
          "db_language_id": "7901d137-86f9-4a8e-8b8b-f6bc1d748f5f",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00"
        },
        "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00"
      },
      "equipment_model_id": "67e4dd89-90e8-4ed4-a448-27cf5df18aa5",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "469a0de1-0864-4338-a613-62f6a83dab84",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "96d0054c-ff59-451d-8d2f-d024a132bda3",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "636b7f67-6bb8-479a-b3b4-04add4a0717e",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "1d927425-babd-488a-9ccf-f01d968335a0",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "bed4529e-57fe-409f-87f3-6b5e047e10c7",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "d44ab608-2f73-473b-9f99-a01bd6e6b993",
            "db_currency_id": "e6094be1-00c6-4586-ad9b-7849235304f8",
            "db_language_id": "7901d137-86f9-4a8e-8b8b-f6bc1d748f5f",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00"
          },
          "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00"
        },
        "equipment_family_id": "048f4a5f-48cb-4156-bd9b-78f4707c123f",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "2ce06cf3-8dab-4149-8ff1-1930ff405db5",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "328deb2b-146c-425a-b8e3-5c6034e77193",
          "_parent_code": "sample string 6",
          "sales_organization_id": "5ba09c7e-f548-454d-90fa-1349adce2c77",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "bed4529e-57fe-409f-87f3-6b5e047e10c7",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "d44ab608-2f73-473b-9f99-a01bd6e6b993",
            "db_currency_id": "e6094be1-00c6-4586-ad9b-7849235304f8",
            "db_language_id": "7901d137-86f9-4a8e-8b8b-f6bc1d748f5f",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00"
          },
          "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00"
        },
        "date_in_production_since": "2026-11-17T22:31:48.1796718+00:00",
        "date_out_of_production_since": "2026-11-17T22:31:48.1796718+00:00",
        "date_end_support": "2026-11-17T22:31:48.1796718+00:00",
        "sales_organization_id": "64808014-9452-4d1d-85d6-8e34ecf41e95",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "bed4529e-57fe-409f-87f3-6b5e047e10c7",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "d44ab608-2f73-473b-9f99-a01bd6e6b993",
          "db_currency_id": "e6094be1-00c6-4586-ad9b-7849235304f8",
          "db_language_id": "7901d137-86f9-4a8e-8b8b-f6bc1d748f5f",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00"
      },
      "project_status_id": "6bfe7905-0839-4ed4-b783-6f7d86a80f03",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "235e5efb-cbbd-4806-babe-9cd8202b2e7a",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "3242588e-df8f-462a-aad4-9c17174d9fd5",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "bed4529e-57fe-409f-87f3-6b5e047e10c7",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "d44ab608-2f73-473b-9f99-a01bd6e6b993",
          "db_currency_id": "e6094be1-00c6-4586-ad9b-7849235304f8",
          "db_language_id": "7901d137-86f9-4a8e-8b8b-f6bc1d748f5f",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00"
      },
      "company_id": "fa9beed1-89e1-40b2-89cb-c9094c7b42d4",
      "company_code": "sample string 12",
      "db_address_id": "63e22e14-e575-4603-9f6f-02df1494a53c",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "83a97b5e-72bd-4441-954d-aaf87cd0a97b",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "4495713d-0a09-4fce-be56-f9635669025e",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-11-17T22:31:48.1796718+00:00",
      "date_create": "2026-11-17T22:31:48.1796718+00:00",
      "date_update": "2026-11-17T22:31:48.1796718+00:00",
      "updated_by_user_id": "239bc922-a442-4703-97d2-2385c7a65b8a",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-11-17T22:31:48.1796718+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-11-17T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-11-17T22:31:48.1796718+00:00",
      "date_last_job": "2026-11-17T22:31:48.1796718+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-11-17T22:31:48.1796718+00:00",
      "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "e65bf8c6-04c0-4d1d-9a04-9f9c5d1d6201",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "38411897-2b06-4a66-8f5f-9fc4f8cf404c",
      "name": "sample string 2",
      "sales_organization_id": "5a2a2192-9b69-41e6-884a-04d943ed14a3",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "8bca376a-65a7-41af-a8d2-9164a279c55b",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "03ca8850-c8bf-4325-9946-982af6677792",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "1afca176-5dc0-4825-82a9-03e8e4d98725",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "bed4529e-57fe-409f-87f3-6b5e047e10c7",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "d44ab608-2f73-473b-9f99-a01bd6e6b993",
        "db_currency_id": "e6094be1-00c6-4586-ad9b-7849235304f8",
        "db_language_id": "7901d137-86f9-4a8e-8b8b-f6bc1d748f5f",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00"
    },
    "job_status_id": "89fcfa9a-a1f6-4567-b844-0dd45f75cd7c",
    "job_status_code": "sample string 11",
    "db_address_id": "3de3d1ea-9efc-432a-a67b-9a97499bd9b8",
    "contact_id": "1d1431f9-2144-4bb8-9ca4-d01c7c5ae17e",
    "requested_by_company_id": "07832c79-4176-40b0-a330-de82fa69a1ae",
    "requested_by_contact_id": "d8a01bbb-9e96-444f-a5c2-8718c756a13f",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-11-17T22:31:48.1796718+00:00",
    "due_date": "2026-11-17T22:31:48.1796718+00:00",
    "date_create": "2026-11-17T22:31:48.1796718+00:00",
    "date_update": "2026-11-17T22:31:48.1796718+00:00",
    "date_closed": "2026-11-17T22:31:48.1796718+00:00",
    "suggested_user_id": "34c11495-6a55-4122-9591-36c055b82ed6",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "bce9b31c-4d58-4dba-824c-6e4d6360a265",
      "db_language_id": "401f4280-d08e-484e-af75-a864e4f0aaef",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-11-17T22:31:48.1796718+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "0e9c9e29-5ac1-4339-b53d-a8dcd19b6063",
      "sales_organization": {
        "id": "bed4529e-57fe-409f-87f3-6b5e047e10c7",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "d44ab608-2f73-473b-9f99-a01bd6e6b993",
        "db_currency_id": "e6094be1-00c6-4586-ad9b-7849235304f8",
        "db_language_id": "7901d137-86f9-4a8e-8b8b-f6bc1d748f5f",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "ca00e243-77f8-4860-acee-74b91d8f77b1",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "0dbbf0a0-44e7-4ecc-950f-9dfa77e7a245",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "664b85a3-be17-4c3d-8ff0-af67513e4b0b"
    },
    "suggested_date_start": "2026-11-17T22:31:48.1796718+00:00",
    "skill_id": "1c15a433-5fbb-4327-8379-0009bab240cd",
    "skill_code": "sample string 32",
    "skill": {
      "id": "ec48fd68-eaa2-486e-8604-4f8482ed6891",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "ca65329d-7d93-41de-a214-d3063f1bed8d",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "bed4529e-57fe-409f-87f3-6b5e047e10c7",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "d44ab608-2f73-473b-9f99-a01bd6e6b993",
        "db_currency_id": "e6094be1-00c6-4586-ad9b-7849235304f8",
        "db_language_id": "7901d137-86f9-4a8e-8b8b-f6bc1d748f5f",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00"
      },
      "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "fdc90a34-fd9a-412e-bda0-c4a37e5d8887",
    "date_reported_by_company": "2026-11-17T22:31:48.1796718+00:00",
    "id2": 36,
    "company_id": "d20632d6-174a-4a14-a2fd-cb1a5800dfda",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "35dbc65b-58cf-43cb-a3d9-f01fb903f200",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-11-17T22:31:48.1796718+00:00"
}